////////////////////////////////
//SKY BOX
////////////////////////////////


textures/sweetnutz2/sn_snowterr_sky
{
	qer_editorimage textures/sweetnutz2/sn_snowterr_sky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_backsplash 0 256
	q3map_lightsubdivide 1024
	q3map_skylight 40 3
//	q3map_sun 1 1 1 70 50 50
//	q3map_surfacelight 150
	skyparms env/siberia/siberia - -

{
	map textures/sweetnutz2/sn_clouds1.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	tcMod scroll 0.005 0.002
	tcMod scale 2 2
}

}

////////////////////////////////
//BOMB SITE X
////////////////////////////////

textures/sweetnutz2/bomb_x
{
	qer_editorimage textures/sweetnutz2/bomb_x.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	q3map_nonplanar
	q3map_forcemeta
	nopicmip


	{
		map textures/sweetnutz2/bomb_x.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}


////////////////////////////////
//SPECIAL CASE BLENDING
////////////////////////////////

textures/sweetnutz2/sn_planks1
{
	//nonsolid so players can move through the timbers in the tunnels
	surfaceparm nonsolid
	{
		map textures/sweetnutz2/sn_planks1.tga
	}

	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/sweetnutz2/sn_metal2
{   
	qer_editorimage textures/sweetnutz2/sn_metal2.tga
	//nonsolid so players can move through the light wires in tunnels
	surfaceparm nonsolid
        {
		map textures/sweetnutz2/sn_metal2.tga
		rgbGen identity
	} 
        {
		map textures/effects/tinfx3.tga
                blendFunc GL_ONE GL_ONE
                tcGen environment
        }
        {
		map $lightmap
                blendFunc filter
		rgbGen identity
	}
}

////////////////////////////////
//SNOW PLANTS
////////////////////////////////

models/mapobjects/urbanterror/sn_plant1/sn_plant2
{
//	cull none
	surfaceparm alphashadow
	nopicmip
	
	deformVertexes wave 15 sin 0 2 0 .1
	cull disable
	surfaceparm trans 
//	deformVertexes autoSprite

	{
		map models/mapobjects/urbanterror/sn_plant1/sn_plant2.tga
//		blendfunc blend
		alphafunc GE128
		rgbGen vertex
	}
}


textures/sweetnutz2/sn_as_plant2
{
//	cull none
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	
	cull disable
	surfaceparm trans 
	deformVertexes autoSprite2

	{
		map textures/sweetnutz2/sn_as_plant2.tga
		alphafunc GE128
		rgbGen vertex
	}
}

textures/sweetnutz2/sn_as_plant3
{
//	cull none
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	
	cull disable
	surfaceparm trans 
	deformVertexes autoSprite2

	{
		map textures/sweetnutz2/sn_as_plant3.tga
		alphafunc GE128
		rgbGen vertex
	}
}

textures/sweetnutz2/sn_as_plant4
{
//	cull none
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	
	cull disable
	surfaceparm trans 
	deformVertexes autoSprite2

	{
		map textures/sweetnutz2/sn_as_plant4.tga
		alphafunc GE128
		rgbGen vertex
	}
}




////////////////////////////////
//REST
////////////////////////////////

textures/sweetnutz2/dogpee
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip

	{
		map textures/sweetnutz2/dogpee.tga
	        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		//alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/urbanterror/sn_lightbulb/sn_lightbulb
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	{
		map models/mapobjects/urbanterror/sn_lightbulb/sn_lightbulb.tga
	}
}

models/mapobjects/urbanterror/sn_fueltank/sn_fueltank
{
	qer_editorimage models/mapobjects/urbanterror/sn_fueltank/sn_fueltank.tga
	surfaceparm alphashadow
	cull none
	nopicmip


	{
		map models/mapobjects/urbanterror/sn_fueltank/sn_fueltank.tga
	        alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/urbanterror/sn_comsat/sn_comsat
{
	qer_editorimage models/mapobjects/urbanterror/sn_comsat/sn_comsat.tga
	q3map_clipmodel
	nopicmip

	{
		map models/mapobjects/urbanterror/sn_comsat/sn_comsat.tga
		rgbGen vertex
	}

}

textures/sweetnutz2/sn_snowfootsteps
{
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip

	{
		map textures/sweetnutz2/sn_snowfootsteps.tga
		blendfunc filter
		rgbgen identity
	}
}


textures/sweetnutz2/sn_snowfence2
{
	cull none
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip

	{
		map textures/sweetnutz2/sn_snowfence2.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

textures/sweetnutz2/sn_snownet
{
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm alphashadow
	nopicmip
	deformVertexes wave 35 sin 0 2 0 .2

	{
		map textures/sweetnutz2/sn_snownet.tga
	        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}

}

textures/sweetnutz2/sn_icicles
{
	qer_editorimage textures/sweetnutz2/sn_icicles.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
//	cull none
	nopicmip


	{
		map textures/sweetnutz2/sn_icicles.tga
	        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/sweetnutz2/sn_wires
{
    	cull disable
    	surfaceparm alphashadow
    	deformVertexes autoSprite2
    	surfaceparm trans	
	surfaceparm nonsolid
	nopicmip

        {
                map textures/sweetnutz2/sn_wires.tga
                alphaFunc GE128
		depthWrite
		rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/sweetnutz2/sn_razorwire
{
	qer_editorimage textures/sweetnutz2/sn_razorwire.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	nopicmip

	{
		map textures/sweetnutz2/sn_razorwire.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}


textures/sweetnutz2/sn_snowindow1
{
	{	
		map textures/sweetnutz2/sn_snowindow1.tga
	}
	{
		map textures/effects/tinfx3.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz2/sn_snowindow1_blink.tga
		blendFunc filter
		rgbgen wave sin 1 .3 0 .35
	}

	{
		map textures/sweetnutz2/sn_snowindow1.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/sweetnutz2/sn_snowindow2
{
	{	
		map textures/sweetnutz2/sn_snowindow2.tga
	}
	{
		map textures/effects/tinfx3.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz2/sn_snowindow2.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_SRC_COLOR 
	}
}

textures/sweetnutz2/sn_snowindow3
{
	{	
		map textures/sweetnutz2/sn_snowindow3.tga
	}
	{
		map textures/effects/tinfx3.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz2/sn_snowindow3.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_SRC_COLOR 
	}
}

