textures/ut_202/202sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_lightimage textures/ut_202/sky_white.tga
	qer_editorimage textures/ut_202/sky_white.tga
	q3map_surfacelight 60
	q3map_lightsubdivide 512
	q3map_globaltexture
	q3map_sun 0.01 0.0 0.0 30 0 20
	skyparms env/ut_202/badomen512 - - 
}
textures/ut_202/woodladder
{
        qer_editorimage textures/ut_202/woodladder_64x64.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
        surfaceparm ladder
	cull none
        nopicmip
	{
		map textures/ut_202/woodladder_64x64.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ut_202/ropeladder
{
        qer_editorimage textures/ut_202/ropeladder_64x64.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
        surfaceparm ladder
	cull none
        nopicmip
	{
		map textures/ut_202/ropeladder_64x64.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ut_202/balcony_columns
{
        qer_editorimage textures/ut_202/balcony_columns.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	cull none
        nopicmip
	{
		map textures/ut_202/balcony_columns.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ut_202/sand_oasis
{
	qer_editorimage textures/ut_202/sand_oasis_256x256.tga
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/sand_oasis_256x256.tga
		rgbGen vertex
		tcmod scale 0.125 0.125
	}
}
textures/ut_202/water_oasis
{
	qer_editorimage textures/ut_202/pool3d_6e.tga
	q3map_globaltexture
	qer_trans .5
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5
	{
		map textures/ut_202/pool3d_6e.tga
		blendFunc GL_dst_color GL_zero
		rgbgen identity
		tcmod scale .07 .07
		tcmod scroll .020 .008
	}
	{
		map textures/ut_202/pool3d_4b2.tga
		blendfunc add
		tcmod scale .07 .07
		tcmod scroll -.020 -.008
		rgbgen identity
	}
}
models/mapobjects/urbanterror/palmtree/palmleaves
{
	cull none
	surfaceparm nolightmap
	{
		map models/mapobjects/urbanterror/palmtree/palmleaves.tga
		//rgbGen vertex
		depthwrite
	}
}

models/mapobjects/urbanterror/palmtree/palmtrunk
{
	surfaceparm nolightmap
	surfaceparm playerclip
	{
		map models/mapobjects/urbanterror/palmtree/palmtrunk.tga
		depthwrite		
	}
}
textures/ut_202/bluecloth
{
        qer_editorimage textures/ut_202/blue_cloth_128x64.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
        surfaceparm ladder
	cull none
        nopicmip
	{
		map textures/ut_202/blue_cloth_128x64.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ut_202/redcloth
{
        qer_editorimage textures/ut_202/red_cloth_128x64.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
        surfaceparm ladder
	cull none
        nopicmip
	{
		map textures/ut_202/red_cloth_128x64.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ut_202/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

//----------TERRAIN----------

textures/terrain/ut_202_terrain_0
{
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_1.tga
		rgbGen vertex
		tcmod scale 0.125 0.125
	}
}
textures/terrain/ut_202_terrain_1
{
	surfaceparm nolightmap
	q3map_novertexshadows
	surfaceparm dust
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_3.tga
		rgbGen vertex
		tcmod scale 0.125 0.125
	}
}
textures/terrain/ut_202_terrain_2
{
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_2.tga
		rgbGen vertex
		tcmod scale 0.125 0.125
	}
}
textures/terrain/ut_202_terrain_0to1
{
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_1.tga
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.125 0.125
	}
	{
		map textures/ut_202/terrain_202_3.tga
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.125 0.125
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}
textures/terrain/ut_202_terrain_0to2
{
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_1.tga
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.125 0.125
	}
	{
		map textures/ut_202/terrain_202_2.tga
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.125 0.125
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}
textures/terrain/ut_202_terrain_1to2
{
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_3.tga
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.125 0.125
	}
	{
		map textures/ut_202/terrain_202_2.tga
		rgbGen vertex
		alphaGen vertex
		tcmod scale 0.125 0.125
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}
textures/terrain/vxut_202_terrain
{
	surfaceparm nolightmap
	surfaceparm dust
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/ut_202/terrain_202_1.tga
		rgbGen vertex
		tcmod scale 0.125 0.125
	}
}